.line:after, .lastUnit:after {
	content: " x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . x . ";
	visibility:hidden;
	clear:both;
	height:0 !important;
	display:block;
	line-height:0;
	font-size: xx-large;
	overflow: hidden;
}
.line {
*zoom:1;
}
.unit {
	float:left;
}
.size1of1 {
	float:none;
 width:100%;
}
.size1of2 {
	width:50%;
}
.size1of3 {
	width:33.33333%;
}
.size2of3 {
	width:66.66666%;
}
.size1of4 {
	width:25%;
}
.size3of4 {
	width:75%;
}
.size1of5 {
	width:20%;
}
.size2of5 {
	width:40%;
}
.size3of5 {
	width:60%;
}
.size4of5 {
	width:80%;
}
.size1of6 {
	width:16.66666%;
}
.size5of6 {
	width:83.33333%;
}
.size1of10 {
	width:10%;
}
.size3of10 {
	width:30%;
}
.size7of10 {
	width:70%;
}
.size9of10 {
	width:90%;
}
.size1of8 {
  width: 12.5%;
}
.size3of8 {
  width: 37.5%;
}
.size5of8 {
  width: 62.5%;
}
.size7of8 {
  width: 87.5%;
}
.size4of9 {
	width:44%;
}
.size9of13 {
  width:69%;
}
.sizecpc{
  width:100%;
}
.lastUnit {
	display: table-cell;
	*display:block;
	*zoom:1;
	float:none;
	_position:relative;
	_left:-3px;
	_margin-right: -3px;
	width:auto;
}
/* 
.opera .lastUnit {
  display: block;
} */

/* **************** Grids Layout ***************** */
.main {
	display:table-cell;
	*display:block;
	width:auto;
}

.body, .main {
	*zoom:1;
}

.body:after, 
.main:after {
	clear:both;
	display:block;
	visibility:hidden;
	overflow:hidden;
	height:0 !important;
	line-height:0;
	font-size:xx-large;
	content:" x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x ";
}
.page {
	margin:0 auto;
	width:990px;
	display:block;
	text-align:left;
	position : relative;
} /* wraps other template elems to set width */ /* text-align IE5.5 */

/* "old school" and "liquid" extend page to allow for different page widths */
.oldSchool {
	width:750px;
	overflow : hidden;
}

.gs960 {
	width:960px;
}

.liquid {
	width:auto;
	margin:0;
}

/* ====== Columns ====== */
.leftCol {
	float:left;
	width:630px;
  padding: 0 15px 20px;
	background:#ffffff url(http://m.bestofmedia.com/i/commun/new/tomsguide/tgu-article-bg.png) left top no-repeat;
}

.ie6 .leftCol,
.ie7 .leftCol,
.ie6 .rightCol,
.ie7 .rightCol
{
  /*overflow : hidden;*/
}

.rightCol {
	float:right;
	width:312px;
	border : 1px solid #dfdfdf;
	border-top : none;
}

/* MOD */
.mod {
  padding: 6px 0;
  margin: 0 0 6px 0;
}

.mod1 {
  margin: 0 0 6px 0;
}

.mod2 {
  padding-top: 14px;
}

.oneCol{
  background-color: #FFF;
  border: 0 solid #DFDFDF;
  border-width: 0 1px;
  float:left;
}